Skip to main content
GET
List custom requirements

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

pageSize
integer<int32>
default:10

Controls the maximum number of items returned in one response from the API.

Required range: 1 <= x <= 100
pageCursor
string

A marker or pointer, telling the API where to start fetching items for the subsequent page in a paginated dataset. Note that the requested page will not include the item that corresponds to this cursor but will start from the one immediately after this cursor.

requirementType
enum<string>

Filter requirements by type. If omitted, returns both onboarding and offboarding requirements.

Available options:
ONBOARDING,
OFFBOARDING

Response

200 - application/json

Ok

results
object
required